@Kopernicus:AFTER[Kopernicus]
{
	@Body[Pol] 
    {
        @Orbit
        {
            @referenceBody = Korbin
            inclination = 2
            eccentricity = 0.02
            semiMajorAxis = 18000000
            longitudeOfAscendingNode = 0
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
			
        }
		@Properties
		{
			tidallyLocked = True
			description = Pol is known as the 'shephard moon' of Korbin. It resides in its ring system.
		}
	}
}